# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "french_populate/version"

Gem::Specification.new do |spec|
  spec.name          = "french_populate"
  spec.version       = FrenchPopulate::VERSION
  spec.authors       = ["Ludovic Jamet"]
  spec.email         = ["jamet.ludovic@gmail.com"]
  spec.description   = %q{Populate your database with fake french informations}
  spec.summary       = %q{French invasion in your rails app !}
  spec.homepage      = "https://github.com/revlam/french-populate"
  spec.license       = "Apache v2"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end